Subject: SUMMARY; MD & MC; Modelling of counterions effects ...

From: K Bryson <[email-masked]>
Date: Mon, 11 Jul 1994 12:01:51 +0000

Hi Netters,

		This is the summary of my question about how to 
	model counterions in a DNA simulations ( polyelectrolytes
	in general, but all the replies were DNA orientated ).
	There was quite a lot of interest from people wanting to know
	answers, and no clear concensus on 'How To', which must mean
	a fruitful area of study.

		From all these replies, and thinking about it myself,
	I've formulated my own ideas along the lines of:

		(1) It is well established that the DNA is only partially
	neutralised in solution, both from ion condensation theory,
	and from EXPERIMENT
	( ie R. Podgornik et al, Biophys. J. 66 (1994) pp. 962-971
	  which concludes that the DNA is only half neutralised, although
	  this is for ordered DNA. )

		(2) If we wish to model a section of partially neutralised
	DNA, then it must only have a fraction of the counterions directly
	site-bound to phosphates ( although QM work, I believe, predicts the
	most electronegative areas to be the grooves and not the phosphates),
	and the other counterions in the counterion atmosphere.
		If we are using an explicit water box,
	then we can either model with all the counterions in the box
	( thus forcing the counterions from the distant atmosphere into
	  the box )
	or just exclude the counterions in the atmosphere and model a
	negatively charged system, that is, apply a cutoff.

		It seems like most people modelling DNA apply the
	first method, forcing distant counterions to be local.
		My OWN thoughts are that the second method seems more
	natural, but not having done any 'charged'-DNA simulations I
	cannot say anything about how stable it is. I would imagine that
	the DNA would melt due to the repulsive -ve charges between the
	chains ...

		... now to the thoughts of others ...

	( G. Ravishanker extensive reply was sent to the net previously,
	  so it is not repeated here for bandwidth sake. )

	Thanks for all the interest,
				Kevin.

-----------------------------------------------------------------------------

From: "Virendra K. Saxena" <[email-masked]>

       We did theoretical modeling of counterions around DNA using manning's
     ideas of "site-bound" and "area-bound" counterions, for the purpose of
     determining vibrational modes of DNA-counterion-water system. If you
     are interested in details please see: V. K. saxena and L. L. Van Zandt,
     Phys. Rev. A45, p7610-7620 (1992). If you get more information/discussion
     on this subject, please send me a copy. Thnaks,

         V. K. saxean
               Saxena

         [email-masked]

-----------------------------------------------------------------------------

From: Tom Connor Bishop <[email-masked]>

kevin,

i'm faced with the same DNA/couterion problem.
please, let me know what others say.

I'm modeling protein/DNA and found as 
expected that for only DNA in water, the 
DNA changed significantly
>from B-form.
but the DNA with a significant amount of protein
remained stable. the protein has + charge so i did 
not include counter ions in the dynamics. All said 
and done i have -24e on 18bp.
For my system the protein binds in the 
major groove of the DNA, so groove widths 
are preserved more or less by the protein,
which i think really helps, too.

Do you know if there is a consensus as 
to whether or not the "deviations from B-form"
that are found in simulations of DNA withOUT
counter ions are "interpreted" as problems with MD
for charged systems or as the real structural
changes expected for DNA without ions.
a reference on this would be great!

thanks,
tom

-----------------------------------------------------------------------------

From: Pieter Stouten <[email-masked]>

Hi Kevin,

After having put the solute in a water box, I always calculate (using the
program PROION that is part of the GROMOS distribution) the electrostatic
potential on all water oxygen positions and replace the water molecule at
the position with highest (positive or negative) potential with the
appropriate ion. After placement of the counter ion, the ESP is
recalculated and the next ion is placed. One continues until all positive
and negative counter ions that one wants to use have been placed. This, of
course is not the optimal solution for positioning more than one counter
ion, but it has worked well for me so far.

Cheers, Pieter.

** We have intermittent e-mail problems. If mail to me bounces back to you **
** please forward the bounced mail to [email-masked].     **

Pieter Stouten, Senior Research Scientist    ||
Computer Aided Drug Design Group             ||
The Du Pont Merck Pharmaceutical Company     ||    Adventures get spoiled
P.O. Box 80353, Wilmington, DE 19880-0353    ||   by being reduced to data
Phone: +1 (302) 695 3515                     ||             --
Fax: +1 (302) 695 4324 (or 695 2813)         ||        Poul Anderson
E-mail: [email-masked]      ||
Internet Shogi Server: kzinti                ||

-----------------------------------------------------------------------------

From: paul swartz <[email-masked]>

Dear Mr. Bryson,
	I have considered the same question that you put forth.  I do not
know why full counter ion pairing is used though I have some ideas.  First,
the first attempts in reducing the coulombic force due to explicit charges
was done with a continuum approach in which all explicit charges were scaled
by a constant factor.  Then the use of explicit counterions came along and
the continuum approach was again used, all explicit charges were addressed.
	Anothe factor is that most computational researchers interested in 
electrostatic forces and pot6ential fields ultimately want to apply
Ewald sums in the propagation of their dynamics.  Ewald sums requires that the
net charge of the system be zero.  It then requires that each charge have a 
counter charge though pairing is not required.  Additionally, most researchers
seem to want to go toward the explicit treatment of physical effects and away
>from continuum approximations.

Paul D. Swartz
Washingto State University
Pullman, WA 99163
USA
Email: [email-masked]
Phone: 509-335-4083

-----------------------------------------------------------------------------

From: [email-masked]

Dear Kevin,                                            7th July 1994

Interesting thoughts about DNA counter-ions.   We hope to have a little
paper in J.Mol.Graphics (Cruciani and Goodford) coming out about now.
As a control we tried counter-ions at a range of distances from the
phosphates, and found that it did not make too much difference to the Grid
results in the minor groove.   I think this is because the electrostatic
energy is a 1/r effect, and does not depend as critically on the distance
as (for example) the Lennard-Jones energy which depends on 1/r**6.

Of course, if you change the total number of counter-ions you will change
the results dramatically.   In Grid, with a very negative Target like DNA;
no counter-ions; and a negative Probe like carboxyl, the Probe will try
to run away into the corners of the Grid cage.   I have therefore tended
to study electrically neutral systems, not least because the real world
is electrically neutral.

Please keep me posted as other replies to your interesting question arrive.
Best Regards.

Peter Goodford.                                    [email-masked]

-----------------------------------------------------------------------------

From: [email-masked]

Kevin/Ravi,

   I have recently applied the new charmm all-hydrogen nucleic acid
parameters to simulate a GCGCGCG and an ATATATA duplex in aqueous
solution including approx. 0.9 M sodium and 0.5 M chloride yeilding
a total charge 0.0 on the system.  Cutoffs were 12 A.  Periodic
boundary conditions.  Without the use of any constraints stable
structures were obtained for both systems during 500 ps simulations.  
In these calculations full charges were used.  The parameter paper has
recently been submitted for publication and the results of the
GCGCGCG and ATATATA simulations are in preparation.  The parameters 
themselves are currently available with the releases of charmm23 and
charmm24. 

As I am primary author of the parameters consider this a biased
opinion.

Alex MacKerell, [email-masked]
School of Pharmacy
University of Maryland at Baltimore
20 North Pine Street
Baltimore, MD  21201
410-706-7442

-----------------------------------------------------------------------------